# Системный файл. Изменения не вносить!
#
{
"doc_exporter.xml5": {
  params : {
    enabled = true
    isExportReceipts = true
    isExportMoneyOperations = true
    isExportShiftOpens = true
    isExportCancelledReceipts = true
	isEmptyTags = true	
    converterId = XML5
    retryPeriod = 5 minutes
    outputFolder = "/home/damon/workspace/ServPlus/exchange/converters/xml5/out"
    tempFolder = "/home/damon/workspace/ServPlus/exchange/converters/xml5/tmp"
    storeIdMap: [
      {externalId = 11, internalId = 456001},
      {externalId = 22, internalId = 456002},
      {externalId = 33, internalId = 456003},
      {externalId = 44, internalId = 456004}
    ]
    paymentIdMap: [
      {externalId = 1,   internalId = 1},
      {externalId = 101, internalId = 2},
      {externalId = 101, internalId = 3},
      {externalId = 101, internalId = 4}
    ]
    version = "1.0"
  }
}
}
